* {
  margin: 0;
  padding: 0;
}
header, footer, section, nav {
  display: block;
}
html, body {
  height: 100%;
}
body {
  font-family: "Helvetica Neue", Verdana, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #7D7D7D;
  background: #E9E9E9;
 /* color: #717171;
  background: #717171; */
}
a:link,
a:visited {
  text-decoration: none;
 /* color: #717171;*/
  color: #7D7D7D; 
}
img {
  max-width: 100%;
  margin-bottom: 12px;
}

.wrapper {
  background: #ffffff;
}

.container {
  position: relative;
  left: 34%;
  width: 640px;
  margin-left: -270px;
}
.container-footer {
  padding-top: 12px;
}
@media only screen and (max-width: 1020px) {
  .container {
    left: 45%;
  }
}
@media only screen and (max-width: 650px) {
  .container {
    position: static;
    margin: 0 auto;
    width: 280px;
  }
}

header {
  padding: 20px 0;
}

.logo img {
  border: none;
}
@media only screen and (max-width: 650px) {
  .logo img {
    display: none;
  }
  .logo {
    background: url(images/dummylogo-mobile.png) no-repeat top center;
    display: block;
    height: 115px;
    width: 100px;
    margin: 0 auto;
  }
}

.content {
  padding-bottom: 80px;
  overflow: hidden;
}

.column {
  float: left;
}
.column.one {
  width: 55%;
  /*margin-right: 48px;*/
}
.column.two {
  width: 35%;
  margin-top: 40px;
  padding: 10px;
  background-color: #EDEDED;
  color: #000000;
}

form {
  width: 240px;
  padding-bottom: 21px;
}
form label { /* labels are hidden */
  position: absolute;
  left: -999em;
  width: 1em;
  overflow: hidden;
}
form legend {
  margin-bottom: 12px;
}
form section {
  margin-bottom: 12px;
}
.form-element {
  width: 100%;
  padding: 13px 12px;  
  border: none;
  font-size: 14px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.form-field {
  /* color: #B7B7B7;*/
  color: #868686;
  border: 1px solid #B7B7B7;
}
.form-field-focus {
  color: #333333;
  border-color: #333;
}
.form-button {
/*  background: #B61601; */
  background: #185191;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  color: #ffffff;
  cursor: pointer;
}
.form-button:hover {
/*  background: #FF6400; */
 background: #07A1E2;
}
.form-error {
  padding: 0;
  color: #B61601;
}

.list-help {
  margin-top: 40px; /* offset padding on first anchor */
  list-style: none;
}
.list-help-item a {
  display: block;
  padding: 6px 0;
}
.item-marker {
/*  color: #be0000; */
/*  color: #185191; */
color: #07A1E2;
}

footer {
  color: #ffffff;
  font-size: 11px;
 /*  background: #717171; */
  background: #E9E9E9;

}
.footer-text {
  margin-bottom: 12px;
  color: #868686;
}
.footer-links a:link,
.footer-links a:visited {
  color: #ffffff;
  font-weight: bold;
}
.footer-links a:after {
  content: "\00a0\00a0\00a0|\00a0\00a0";
}
.footer-links a.last:after {
  content: "";
}
h1 {
  color:#185191; 
}

